<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 9</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 9</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>DESIGN SOMETHING BIG!</li>
            <li>Make it look good</li>
            <li>Make it practical</li>
        </hl>
    </section>

    <section>
        <h1>My Fusion 360 Design Work</h1>
        <p>
            My design is a staircase that will help my dog climb to the bed. He is about 8 years old and I am scared
            and nervous for the day that he will not be able to jump on/off of the bed. For this reason, I have
            pre-emptively created and designed a staircase to help him for when that day comes. I always tell him that he is my favorite dog.
        </p>
        <div class="image-container">
            <img src="Project9Images/Lucca1.jpg" width="500px">
            <img src="Project9Images/Lucca2.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture1.JPG" width="500px">
            <img src="Project9Images/Capture2.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture3.JPG" width="500px">
            <img src="Project9Images/Capture4.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture5.JPG" width="500px">
            <img src="Project9Images/Capture6.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture7.JPG" width="500px">
            <img src="Project9Images/Capture8.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture9.JPG" width="500px">
            <img src="Project9Images/Capture10.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture11.JPG" width="500px">
            <img src="Project9Images/Capture12.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture13.JPG" width="500px">
            <img src="Project9Images/Capture14.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture15.JPG" width="500px">
            <img src="Project9Images/Capture16.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture17.JPG" width="500px">
            <img src="Project9Images/Capture18.JPG" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/Capture19.JPG" width="500px">
        </div>

    </section>

    <section>
        <h1> CNC'ing</h1>
        <p>
            I decided to make a few changed to the slotted finger joints at the top of the staircase based on the suggestions of others and materials that we are working with. 
            I ended up using Fusion 360 for all of the CNC preparation rather than the cutting program (VCarve Pro 11.5) that was suggested for the project. This is because I wanted to learn the limitations
            of the software that I am already working with, and that I am hoping to continue working with for the remainder of my projects until I develop sufficient skills. 
        </p>
        <p> To start, I attempted to output my fusion 360 design as a DXF file so that I could import it into VCarve Pro. However, I decided to not pursue this route as I wanted to try to learn how to use 
            fusion 360 for the whole project. However; I did need the milling tool information (below right), so that I could program it into Fusion 360. Without the tool information, I would be unable to 
            properly prepare my design for output to CNC'ing. 
        </p>
        <div class="image-container">
            <img src="Project9Images/1.jpg" width="500px">
            <img src="Project9Images/2.jpg" width="500px">
        </div>
        <p> The below images are concerning the startup sequence of the CNC machine (in preparation for cutting). This involved initializing main power to the machine, unlocking the safety features using the key 
            and powering on the machine using the green button. We then need to zero the machine (like with the small mills we used for PCB milling). First we reset all the functions from the previous user and used the soft limits feature. 
            What the soft limits feature does is ensure that the machine does not work outside of defined boundaries (in case our designs are not optimized). This ensures that the machine 
            does not damage itself by trying to work in a location that it is not able to. After this, we need to load our material onto the machine and add suction so that the wood piece does not move during machining. This is done through the use of the two 
            vacuum pumps (1 and 2) and by enabling the vacuum pump. Once the material is properly on to the cutting slab, then we are able to zero the coordinates.
        </p>
        <div class="image-container">
            <img src="Project9Images/3.jpg" width="500px">
            <img src="Project9Images/4.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/5.jpg" width="500px">
            <img src="Project9Images/6.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/7.jpg" width="500px">
            <img src="Project9Images/8.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/9.jpg" width="500px">
            <img src="Project9Images/10.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/11.jpg" width="500px">
            <img src="Project9Images/12.jpg" width="500px">
        </div>
        <p> As you can see from my side profile image of my wooden material on the cutting slab; the vacuum is unable to seal the wood to the base due to a bow in the wood. In this case, we needed to use clamps
            to reduce this gap to ensure a flat surface for milling, and to ensure that the wood pieces do not move during milling which can be dangerous. 
        </p>
        <div class="image-container">
            <img src="Project9Images/13.jpg" width="500px">
            <img src="Project9Images/14.jpg" width="500px">
        </div>
        <p> The following images were the optimizations for fusion 360 to program in our cutting tool. </p>
        <div class="image-container">
            <img src="Project9Images/15.jpg" width="500px">
            <img src="Project9Images/16.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/17.jpg" width="500px">
            <img src="Project9Images/18.jpg" width="500px">
        </div>
        <p> Once all the design has been output from fusion 360 (outline of the whole material and cutting paths), we can zero the drill bit to the surface of our material along the X, Y, and Z axis </p>
        <div class="image-container">
            <img src="Project9Images/19.jpg" width="500px">
            <img src="Project9Images/20.jpg" width="500px">
        </div>
        <div class="image-container">
            <img src="Project9Images/21.jpg" width="500px">
            <img src="Project9Images/22.jpg" width="500px">
        </div>
        <p> The cutting went quite well. It was very slow due to some mistakes that we made with programming Fusion 360. It also did not completely penetrate the material so it took a lot of work to properly remove it and route the corners. However, I wanted to try to do this so that I did not damage the base plate materials. I do not know 
            if this is the proper way to do it... Construction at home went quite well. Many of the treads that I carved into the staircase were tight and needed some filing to round off the corners. I had made them very tight in my Fusion 360 design, so I had expected them to be this way. However, in the future I will reduce the size so that they fit in nicer without all
            of the additional work. 
        </p>
        <div class="image-container">
            <img src="Project9Images/23.jpg" width="500px">
            <img src="Project9Images/25.jpg" width="500px">
        </div>
        <p> The FINISHED staircase looks amazing... I have tried to convince Lucca to use it but he is scared of stairs... D'OH, I shouldn't have designed him a staircase. I will need to train him to use it so that he can get into bed securely. </p>
        <div class="image-container">
            <img src="Project9Images/26.jpg" width="500px">
            <img src="Project9Images/27.jpg" width="500px">
        </div>
    </section>


</body>

</html>